/* header css  */
.header-style-two .navbar-wrap ul {
    margin-left: 0;
    margin-right: 60px;
}

.navbar-wrap>ul>li.menu-item-has-children>a::after,
.navbar-wrap>ul>li.has-megamenu-elementor>a::after {
    position: absolute;
    left: 0;
}

.header-style-two .navbar-wrap ul li a {
    padding: 32px 24px;
}

.header-style-two .header-top-left {
    padding-left: 0;
    padding-right: 25px;
}

.header-top-left .list-wrap li::before {
    right: auto;
    left: -18px;
}

.header-top-left .list-wrap li i {
    margin-right: 0;
    margin-left: 8px;
}

.header-top-btn a i {
    margin-right: 0;
    margin-left: 10px;
}

.header-contact-two .icon {
    margin-right: 0;
    margin-left: 7px;
}

.header-style-two .menu-area {
    padding: 0 30px 0 0;
}



.btn::before {
    right: auto;
    left: 0;
}

.btn::after {
    margin-right: 45px;
    margin-left: 0;
}

.banner-content-two .banner-btn .play-btn i {
    margin-right: 0;
    margin-left: 12px;
}

.features-icon-three,
.features-icon-two {
    margin-right: 0;
    margin-left: 20px;
}

.about-img-wrap-three img:nth-child(2) {
    right: auto;
    left: 0;
}

.about-img-wrap-three .experience-wrap {
    left: auto;
    right: 0;
    padding-right: 45px;
    padding-left: 195px;
}

.about-img-wrap-three .experience-wrap .title {
    padding-right: 0;
    margin-right: 0;
    padding-left: 13px;
    margin-left: 13px;
}

.about-img-wrap-three .experience-wrap .title::before {
    right: auto;
    left: 0;
}

.about-author-info .thumb {
    margin-right: 0;
    margin-left: 15px;
}

.about-author-info .signature {
    margin-left: 0;
    margin-right: 20px;
}

.overview-content .content-bottom .list-wrap li .icon {
    margin-right: 0;
    margin-left: 40px;
}

.choose-content .play-btn i {
    margin-right: 0;
    margin-left: 35px;
}

.progress-item .progress-bar span {
    right: auto;
    left: 3px;
}

.project-content-two .link-btn {
    right: auto;
    left: 28px;
}

.cta-info-wrap::before {
    right: 316px;
}

.cta-info-wrap .icon {
    margin-right: 0;
    margin-left: 15px;
}

.team-content-two span::before {
    left: auto;
    right: 0;
}

.team-social-two .list-wrap {
    left: auto;
    right: 30px;
}

.pricing-box-two .pricing-list .list-wrap li {
    justify-content: right;
}

.pricing-list .list-wrap li img {
    margin-right: 0;
    margin-left: 10px;
}

.blog-post-thumb-two .tag {
    left: auto;
    right: 30px;
}

.blog-meta .list-wrap li i {
    margin-right: 0;
    margin-left: 8px;
}

.blog-meta .list-wrap li a img {
    margin-right: 0;
    margin-left: 10px;
}

.footer-widget-title::before {
    left: auto;
    right: 0;
}

.scroll-top {
    right: auto;
    left: 30px;
}


/* home 2 css  */
.navbar-wrap ul {
    margin: 0 auto 0 0;
}

.header-style-three .header-action>ul li {
    margin-left: 0;
    margin-right: 20px;
}

.navbar-wrap>ul>li.menu-item-has-children>a::after,
.navbar-wrap>ul>li.has-megamenu-elementor>a::after {
    margin-left: 0;
    margin-right: 8px;
}

.navbar-wrap ul li a {
    padding: 40px 25px;
}

.header-style-three .header-action>ul {
    margin-left: 0;
    margin-right: 50px;
}

.banner-img-three img.img-two {
    left: auto;
    right: 6%;
}

.banner-img-three img.img-three {
    right: auto;
    left: 11%;
}

.features-content-three .link-btn img {
    margin-left: 0;
    margin-right: 10px;
}

.about-list-three .list-wrap li {
    padding-left: 0;
    padding-right: 13px;
}

.about-list-three .list-wrap li .icon {
    margin-right: 0;
    margin-left: 15px;
}

.about-list-three .list-wrap li .icon::before {
    left: auto;
    right: -13px;
}

.overview-img-two .img-two {
    left: auto;
    right: -13%;
}

.counter-item-two::before {
    right: auto;
    left: -15px;
}

.counter-item-two .count::before {
    left: auto;
    right: -24px;
}

.testimonial-info span::before {
    left: auto;
    right: 0;
}

/* home 3 css  */
.header-action>ul li {
    margin-left: 0;
    margin-right: 25px;
}

.header-action>ul {
    margin-left: 0;
    margin-right: 25px;
}

.banner-shape-wrap-four img:nth-child(3) {
    right: auto;
    left: 15%;
}

.banner-shape-wrap-four img:nth-child(2) {
    right: auto;
    left: 46%;
}

.features-icon-four {
    margin-right: 0;
    margin-left: 20px;
}

.about-img-wrap-five .experience-wrap {
    right: auto;
    left: 0;
}

.about-img-wrap-five img:nth-child(2) {
    top: 14%;
    left: auto;
    right: -25%;
}

.about-success-wrap .list-wrap li .icon {
    margin-right: 0;
    margin-left: 20px;
}

.choose-img-two img:nth-child(2) {
    right: auto;
    left: 18%;
}

.choose-img-two img:nth-child(3) {
    right: auto;
    left: 14%;
}

.team-item-four .team-social-three {
    right: auto;
    left: 20px;
}

.testimonial-img-four .icon {
    left: auto;
    right: 7%;
}

.testimonial-img-four::before {
    left: auto;
    right: 0;
}

.testimonial-img-four .shape {
    left: auto;
    right: 0;
}

.transparent-btn-two::after,
.btn-three::after {
    margin-left: 0;
    margin-right: 12px;
    transform: rotate(180deg);
}

.blog-post-content-four .link-btn i {
    margin-left: 0;
    margin-right: 10px;
    transform: rotate(180deg);
}

.blog-meta-two .list-wrap li i {
    margin-right: 0;
    margin-left: 8px;
}

.blog-post-content-four .tag {
    left: auto;
    right: 30px;
}

.overlay-icon {
    right: auto;
    left: 30px;
}

/* home four  */
.banner-area-five::before {
    left: auto;
    right: 17%;
}

.banner-img-five {
    margin-left: 0;
    margin-right: 90px;
}

.about-list .list-wrap li i {
    margin-right: 0;
    margin-left: 8px;
}

.section-title .sub-title::before {
    left: auto;
    right: 0;
}

.counter-icon {
    margin-right: 0;
    margin-left: 40px;
}

.counter-icon::after {
    right: auto;
    left: -20px;
}

.counter-icon::before {
    left: auto;
    right: -14px;
}

.testimonial-avatar .avatar-thumb {
    margin-right: 0;
    margin-left: 30px;
}

.testimonial-avatar .avatar-info::before {
    left: auto;
    right: -15px;
}

.request-contact .icon {
    margin-right: 0;
    margin-left: 10px;
}

/* home five  */
.slider-content .sub-title::before {
    left: auto;
    right: 0;
}

.slider-shape {
    left: auto;
    right: 15%;
}

.features-content .content-top .icon {
    margin-right: 0;
    margin-left: 15px;
}

.project-content {
    padding: 22px 30px 22px 80px;
}

.project-content .link-arrow {
    right: auto;
    left: -38px;
}

.faq-img-wrap {
    margin-right: 0;
    margin-left: 45px;
}

.team-content span::before {
    left: auto;
    right: 0;
}

.testimonial-img .review-wrap .content .title {
    margin-right: 0;
    margin-left: 10px;
}

.testimonial-img .review-wrap {
    left: auto;
    right: -30px;
}

.blog-post-content .link-btn i {
    margin-left: 0;
    margin-right: 10px;
    transform: rotate(180deg);
}

.blog-post-thumb .date {
    left: auto;
    right: 30px;
}

ul.elementor-icon-list-items {
    padding-right: 0;
}


.elementor-widget.elementor-align-left .elementor-icon-list-item a,
.elementor-widget.elementor-align-left .elementor-icon-list-item {
    display: flex;
    gap: 10px;
}

/* home six css  */
.elementor-7548 .elementor-element.elementor-element-23ad860 .btn i,
.btn svg {
    margin: 0px 0px 0px 10px !important;
}

.about-img-thirteen::before {
    left: auto;
    right: -61px;
}

.project-content-five {
    left: auto;
    right: 30px;
}

.team-content-six span::before {
    left: auto;
    right: 0;
}

/* home seven css  */
.banner-btn-six {
    text-align: left;
}

.experience-year {
    right: auto;
    left: 85px;
}

.features-content-six .link-btn img {
    transform: translateY(-1.5px) rotate(180deg);
}

.testimonial-nav-three .slick-arrow.slick-prev {
    transform: rotate(0deg);
}

.testimonial-nav-three .slick-arrow.slick-next {
    transform: rotate(180deg);
}

.testimonial-nav button.slick-prev {
    transform: rotate(0);
}

.testimonial-nav button.slick-next {
    transform: rotate(180deg);
}

.testimonial-content-four .testimonial-info {
    padding-left: 0;
    padding-right: 16px;
}

.testimonial-content-four .testimonial-info::before {
    left: auto;
    right: 0;
}

html[dir="rtl"] .testimonial-active-five.slick-vertical .slick-track {
    flex-direction: column-reverse !important;
}

.services-content .content-top .icon {
    margin-right: 0;
    margin-left: 15px;
}

.services-content .list-wrap li::before {
    margin-right: 0;
    margin-left: 10px;
}

/* home eight  */
.header-action ul li.header-search {
    margin-right: 47px;
    margin-left: 0;
}

.video-btn i {
    margin-right: 0;
    margin-left: 12px;
}

button.project-seven-button-prev,
.testimonial-nav-six button.slick-prev {
    transform: rotate(-180deg);
}

button.project-seven-button-next,
.testimonial-nav-six button.slick-next {
    transform: rotate(180deg);
}

.overview-img-wrap img:nth-child(2) {
    left: auto;
    right: 0;
}

.overview-img-wrap img:nth-child(3) {
    left: auto;
    right: -50px;
}

.overview-img-wrap-two::before {
    left: auto;
    right: -15%;
}

.testimonial-nav-six {
    right: auto;
    left: 0;
}

.header-contact a i {
    margin-right: 0;
    margin-left: 8px;
}

/* home nine css  */
.banner-follow-wrap {
    right: auto;
    left: 40px;
}

.banner-content-eight {
    padding: 180px 130px 180px 270px;
}

.about-img-fifteen::before {
    left: auto;
    right: 0;
}

.about-img-fifteen {
    position: relative;
    padding: 25px 30px 0 0;
}

.about-img-fifteen .play-btn {
    left: auto;
    right: 0;
}

.cta-btn-two {
    text-align: left;
}

.overview-img-three img:nth-child(2) {
    right: auto;
    left: 24px;
}

.team-social.team-social-six .list-wrap {
    right: auto;
    left: 20px;
}

/* home ten css  */
.header-action-six>ul li::before {
    left: auto;
    right: -17px;
}

body.rtl .elementor-3234 .elementor-element.elementor-element-791f103 {
    right: auto !important;
}

.about-img-sixteen::before {
    left: auto !important;
    right: -30px;
}

.about-img-sixteen img:nth-child(2) {
    right: auto;
    left: 0;
}

.about-img-sixteen img:nth-child(3) {
    left: auto;
    right: -60px;
}

.about-img-sixteen img.shape {
    right: auto;
    left: 15%;
}

.services-content-eight .link-btn svg {
    transform: rotate(180deg);
}

.team-social .list-wrap {
    right: auto;
    left: 17px;
}

/* about css  */
.success-wrap-two .list-wrap li .icon {
    margin-right: 0;
    margin-left: 18px;
}

.success-wrap-two .list-wrap li::before {
    left: auto;
    right: 0;
}

.about-img-seven-wrap .experience-wrap {
    right: auto;
    left: 0;
}

.about-img-seven-wrap img:nth-child(2) {
    right: auto;
    left: 50px;
}

.about-img-seven-wrap .shape {
    left: auto;
    right: 33%;
}

.services-details-list .list-wrap li .icon {
    margin-right: 0;
    margin-left: 20px;
}

.elementor-81 .elementor-element.elementor-element-9ead307>.elementor-widget-container {
    margin: 0px 0px 0px 30px !important;
}

.elementor-81 .elementor-element.elementor-element-0578107>.elementor-element-populated {
    padding: 0px 0px 0px 20px !important;
}

.mask-img-wrap {
    margin-right: auto;
}

.about-img-wrap-ten {
    padding-left: 0;
    padding-right: 120px;
}

.about-img-wrap-five::before {
    right: auto;
    left: 0;
}

.about-img-six img:nth-child(2) {
    left: auto;
    right: 0;
}

/* service css  */
.services-thumb-two .item-shape {
    right: auto;
    left: 0;
}

.features-content-three .link-btn img {
    transform: rotate(180deg);
}

.services-content-three .services-icon {
    left: auto;
    right: 30px;
}

.services-cat-list .list-wrap li a i {
    margin-left: 0;
    margin-right: 10px;
    transform: rotate(180deg);
}

.services-widget .sw-title::before {
    left: auto;
    right: 0;
}

.services-brochure-wrap .download-btn i {
    margin-right: 0;
    margin-left: 10px;
}

.services-details-list-two .list-wrap li .icon {
    margin-right: 0;
    margin-left: 10px;
}

.services-details-list-two {
    margin-right: 0;
    margin-left: 15px;
}

.services-details-list-three .list-wrap li .icon {
    margin-right: 0;
    margin-left: 15px;
}

.services-cat-list-two .list-wrap li a::before {
    left: auto;
    right: 0;
}

.elementor-4432 .elementor-element.elementor-element-087fb9f>.elementor-element-populated {
    padding: 0px 0px 0px 15px !important;
}

.team-details-info .list-wrap li i {
    margin-right: 0;
    margin-left: 10px;
}

.td-info-bottom .share-btn img {
    margin-right: 0;
    margin-left: 10px;
}

.wp-block-group__inner-container h2::before,
.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search .wp-block-search__label::before {
    left: auto;
    right: 0;
}

.blog-widget .bw-title::before {
    left: auto;
    right: 0;
}

.widget ul li span.float-right {
    right: auto;
    left: 0;
}

.rc-post-item .thumb {
    margin-right: 0;
    margin-left: 15px;
}

ol,
ul {
    padding-right: 0;
    padding-left: 2rem;
}

.rc-post-item .content .date i {
    margin-right: 0;
    margin-left: 8px;
}

.bd-inner-wrap .content .list-wrap li img {
    margin-right: 0;
    margin-left: 10px;
}

.blog-details-social .social-title,
.tg-post-tag .tag-title {
    margin-right: 0;
    margin-left: 20px;
}

.navbar-wrap .elementor-element-76733da .elementor-icon-list-items,
.navbar-wrap .elementor-element-2299179 .elementor-icon-list-items {
    margin-right: 0;
}

/* elementor css  */
.elementor-131 .elementor-element.elementor-element-6bc72c6,
.elementor-131 .elementor-element.elementor-element-4860a41,
.elementor-131 .elementor-element.elementor-element-f326bde,
.elementor-131 .elementor-element.elementor-element-9676ab8,
.elementor-131 .elementor-element.elementor-element-b4b48d4,
.elementor-131 .elementor-element.elementor-element-bad5e4f,
.elementor-131 .elementor-element.elementor-element-28e9e80,
.elementor-131 .elementor-element.elementor-element-400d259,
.elementor-131 .elementor-element.elementor-element-cd8ce25,
.elementor-7588 .elementor-element.elementor-element-ab77fb2,
.elementor-73 .elementor-element.elementor-element-e888a3b,
.elementor-73 .elementor-element.elementor-element-8072606,
.elementor-73 .elementor-element.elementor-element-12ee794,
.elementor-73 .elementor-element.elementor-element-468be41,
.elementor-7589 .elementor-element.elementor-element-d605508,
.elementor-75 .elementor-element.elementor-element-345026c,
.elementor-75 .elementor-element.elementor-element-310be3e,
.elementor-75 .elementor-element.elementor-element-60d467c,
.elementor-75 .elementor-element.elementor-element-93c1fc4,
.elementor-75 .elementor-element.elementor-element-b096db4,
.elementor-widget.elementor-align-left .elementor-icon-list-item,
.elementor-widget.elementor-align-left .elementor-icon-list-item a,
.elementor-7587 .elementor-element.elementor-element-63b05c0,
.elementor-7587 .elementor-element.elementor-element-146c7aa,
.elementor-77 .elementor-element.elementor-element-aded35a,
.elementor-77 .elementor-element.elementor-element-aded35a,
.elementor-77 .elementor-element.elementor-element-4c1b61c,
.elementor-77 .elementor-element.elementor-element-b5b00a0,
.elementor-77 .elementor-element.elementor-element-5ba1e36,
.elementor-77 .elementor-element.elementor-element-088c035,
.elementor-79 .elementor-element.elementor-element-a05cf7c,
.elementor-79 .elementor-element.elementor-element-fb68e25,
.elementor-79 .elementor-element.elementor-element-19a446e,
.elementor-79 .elementor-element.elementor-element-fc02f58,
.elementor-79 .elementor-element.elementor-element-a0ef93c,
.elementor-79 .elementor-element.elementor-element-60ecc32,
.elementor-2467 .elementor-element.elementor-element-9823d35,
.elementor-2467 .elementor-element.elementor-element-99816a5,
.elementor-2467 .elementor-element.elementor-element-8e86f2a,
.elementor-2467 .elementor-element.elementor-element-722838a,
.elementor-2678 .elementor-element.elementor-element-49b15b6,
.elementor-2678 .elementor-element.elementor-element-8b90c7c,
.elementor-2766 .elementor-element.elementor-element-9d164be,
.elementor-2766 .elementor-element.elementor-element-28ac1d4,
.elementor-2766 .elementor-element.elementor-element-f25a95c,
.elementor-2766 .elementor-element.elementor-element-6f9c17f,
.elementor-2766 .elementor-element.elementor-element-de1a673,
.elementor-3232 .elementor-element.elementor-element-1fd24f9,
.elementor-3232 .elementor-element.elementor-element-cb96941,
.elementor-3232 .elementor-element.elementor-element-a36288c,
.elementor-3234 .elementor-element.elementor-element-25af7b2,
.elementor-3234 .elementor-element.elementor-element-fad73ba,
.elementor-3234 .elementor-element.elementor-element-a76f489,
.elementor-3234 .elementor-element.elementor-element-598b54e,
.elementor-3234 .elementor-element.elementor-element-e9056be,
.elementor-3234 .elementor-element.elementor-element-ebc57ba,
.elementor-3234 .elementor-element.elementor-element-ec04e9c,
.elementor-3234 .elementor-element.elementor-element-20634c5,
.elementor-3234 .elementor-element.elementor-element-b443050,
.elementor-3234 .elementor-element.elementor-element-6cafe23,
.elementor-1693 .elementor-element.elementor-element-1922910,
.elementor-1693 .elementor-element.elementor-element-b068c25,
.elementor-81 .elementor-element.elementor-element-4d4ae22,
.elementor-81 .elementor-element.elementor-element-5c4e176,
.elementor-1823 .elementor-element.elementor-element-6a4be70,
.elementor-1823 .elementor-element.elementor-element-5af24d8,
.elementor-1823 .elementor-element.elementor-element-5af24d8,
.elementor-1823 .elementor-element.elementor-element-8de826d,
.elementor-1889 .elementor-element.elementor-element-4eb2f72,
.elementor-1889 .elementor-element.elementor-element-1eafa02,
.elementor-1889 .elementor-element.elementor-element-d525ec6,
.elementor-2080 .elementor-element.elementor-element-23eb43b,
.elementor-2080 .elementor-element.elementor-element-40ba9c6,
.elementor-2080 .elementor-element.elementor-element-5d98a7f,
.elementor-83 .elementor-element.elementor-element-d7273d4,
.elementor-83 .elementor-element.elementor-element-d7273d4,
.elementor-2262 .elementor-element.elementor-element-9728f89,
.elementor-2363 .elementor-element.elementor-element-4c641ce,
.elementor-1121 .elementor-element.elementor-element-71cc16f,
.elementor-3232 .elementor-element.elementor-element-9afb444,
.elementor-81 .elementor-element.elementor-element-9ead307 {
    text-align: right !important;
}

.elementor-131 .elementor-element.elementor-element-e141084,
.elementor-73 .elementor-element.elementor-element-a69585f,
.elementor-75 .elementor-element.elementor-element-acdc687,
.elementor-77 .elementor-element.elementor-element-9bf2603,
.elementor-2467 .elementor-element.elementor-element-37e6803,
.elementor-2678 .elementor-element.elementor-element-e38b645,
.elementor-2363 .elementor-element.elementor-element-fd698c3 {
    text-align: left !important;
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin-right: 0 !important;
    margin-left: 10px !important;
}

.elementor-131 .elementor-element.elementor-element-6b2024b:not(.elementor-motion-effects-element-type-background),
.elementor-131 .elementor-element.elementor-element-6b2024b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: top left !important;
}

.elementor-131 .elementor-element.elementor-element-31ead37:not(.elementor-motion-effects-element-type-background),
.elementor-131 .elementor-element.elementor-element-31ead37>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: top left !important;
}

.elementor-widget.elementor-align-left .elementor-icon-list-item,
.elementor-widget.elementor-align-left .elementor-icon-list-item a {
    justify-content: flex-start !important;
}

.elementor-75 .elementor-element.elementor-element-36549ab:not(.elementor-motion-effects-element-type-background),
.elementor-75 .elementor-element.elementor-element-36549ab>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: top left !important;
}

.elementor-79 .elementor-element.elementor-element-523c8cd .section-title .sub-title::before,
.elementor-79 .elementor-element.elementor-element-2ff37df .section-title .sub-title::before,
.elementor-element-d08167b .section-title .sub-title::before,
.elementor-element-1c1e262 .section-title .sub-title::before,
.elementor-element-2f188f5 .section-title .sub-title::before,
.elementor-element-6d471d1 .section-title .sub-title::before,
.elementor-element-4352f8f .section-title .sub-title::before,
.elementor-element-2eb733a .section-title .sub-title::before,
.elementor-element-b58a693 .section-title .sub-title::before {
    left: 50% !important;
    right: auto;
}

.elementor-79 .elementor-element.elementor-element-0f51e1d>.elementor-background-overlay {
    background-position: bottom left;
}

.elementor-79 .elementor-element.elementor-element-0f51e1d:not(.elementor-motion-effects-element-type-background),
.elementor-79 .elementor-element.elementor-element-0f51e1d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: top right !important;
}


/* responsive css  */
/* demo css  */
.menu-area .mobile-nav-toggler {
    float: left;
}

@media (max-width: 1199.98px) {
    .cta-info-wrap::before {
        right: 258px;
    }

    .navbar-wrap ul li a {
        padding: 40px 20px;
    }
}

@media (max-width: 1024px) {
    .header-style-two .navbar-wrap ul li a {
        padding: 32px 16px;
    }

}


@media (max-width: 991.98px) {
    .header-action {
        margin-right: auto;
        margin-left: 30px;
    }

    .banner-btn-six {
        text-align: center;
    }

    .cta-btn-two {
        text-align: center;
    }
}

@media (max-width: 767.98px) {

    .features-icon-three,
    .features-icon-two {
        margin-right: auto;
        margin-left: auto;
    }

    .banner-content-eight {
        padding: 100px 15px;
    }

}


@media (max-width: 767px) {

    .elementor-131 .elementor-element.elementor-element-e141084,
    .elementor-73 .elementor-element.elementor-element-a69585f,
    .elementor-75 .elementor-element.elementor-element-acdc687,
    .elementor-77 .elementor-element.elementor-element-9bf2603,
    .elementor-2467 .elementor-element.elementor-element-37e6803,
    .elementor-2678 .elementor-element.elementor-element-e38b645,
    .elementor-2363 .elementor-element.elementor-element-fd698c3 {
        text-align: center !important;
    }

    .header-action ul li.header-search {
        margin-right: 0;
        margin-left: 0;
    }

    .header-style-three .header-action>ul {
        margin-left: 0;
        margin-right: 0;
    }
}